
Foreman - Bug #29021

Some pages are missing title in html head

02/14/2020 02:37 PM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link: 1778681 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7444

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1778681

Description of problem:

Some pages are missing title in html head so browser shows hostname

How reproducible:

Always

Steps to Reproduce:

1. Navigate to Login page

2. Hosts -> Reports

3. Infrastructure -> Compute Resources

4. Administer -> LDAP Authentication

5. Administer -> User Groups

Actual results:

Hostname is shown on these pages

Expected results:

Pages should have own title.

Additional info:

Associated revisions

Revision 9af49a68 - 02/18/2020 01:43 PM - Ondřej Pražák

Fixes #29021 - Add titles to welcome pages

History

#1 - 02/18/2020 12:04 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Pražák

- Pull request https://github.com/theforeman/foreman/pull/7444 added

#2 - 02/18/2020 01:43 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 02/18/2020 02:01 PM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

Applied in changeset 9af49a687359791f091357f6c7e88e4c0a5724fb.
